Activity log for bug #956147

Date Who What changed Old value New value Message
2012-03-15 16:09:14 Sean Davis bug added bug
2012-03-15 16:09:14 Sean Davis attachment added thunderbird message indicator icons https://bugs.launchpad.net/bugs/956147/+attachment/2876251/+files/1_002.png
2012-03-23 16:46:02 Simon SteinbeiƟ xubuntu-artwork (Ubuntu): status New Confirmed
2012-04-03 13:45:14 Ken VanDine bug task added indicator-messages
2012-04-03 13:46:52 Ken VanDine indicator-messages: status New Confirmed
2012-04-03 13:47:13 Ken VanDine indicator-messages: importance Undecided Medium
2012-04-03 13:52:00 Janne Jokitalo bug added subscriber Janne Jokitalo
2012-04-04 15:33:33 Ken VanDine indicator-messages: assignee Lars Uebernickel (larsu)
2012-04-04 17:04:39 Launchpad Janitor branch linked lp:~larsu/indicator-messages/lp956147
2012-04-04 18:35:30 Launchpad Janitor branch linked lp:indicator-messages
2012-04-04 18:40:06 Lars Karlitski indicator-messages: status Confirmed Fix Committed
2012-04-04 18:40:10 Lars Karlitski indicator-messages: status Fix Committed In Progress
2012-04-05 08:04:29 Lars Karlitski indicator-messages: status In Progress Fix Committed
2012-04-05 18:16:22 Launchpad Janitor branch linked lp:~indicator-applet-developers/ubuntu/precise/indicator-messages/upstream
2012-04-05 20:49:19 Launchpad Janitor branch linked lp:~ubuntu-desktop/indicator-messages/ubuntu
2012-04-05 20:58:44 Ken VanDine indicator-messages: status Fix Committed Confirmed
2012-04-05 21:15:57 Ubuntu QA Website tags amd64 apport-bug precise amd64 apport-bug iso-testing precise
2012-04-11 07:23:44 Lars Karlitski indicator-messages: status Confirmed Fix Committed
2012-04-12 01:43:49 Launchpad Janitor branch linked lp:ubuntu/indicator-messages
2012-04-12 03:08:11 Charles Kerr indicator-messages: status Fix Committed Fix Released
2012-04-12 03:48:48 Charles Kerr indicator-messages: milestone 0.6.0
2012-05-29 07:32:22 Simon SteinbeiƟ xubuntu-artwork (Ubuntu): status Confirmed Fix Released